Subject: Re: bug#11356: automake 1.12 and (C) 2011

From: Stefano Lattarini <[email-masked]>
Date: Sat, 28 Apr 2012 12:38:11 +0200

Hi Peter.

On 04/28/2012 11:42 AM, Peter Rosin wrote:
> On 2012-04-27 16:34, Stefano Lattarini wrote:
>> -# Copyright (C) 1996-2012 Free Software Foundation, Inc.
>> +# Copyright (C) 1996-$RELEASE_YEAR Free Software Foundation, Inc.
> 
> Isn't a paradigm like that "risky" for the case of a late maintenance
> release a couple of years after the last release on some resurrected
> branch?
>
Possibly yes, but is that situation really worth worrying about?
Of course, if you have an idea on how to avoid that possibility without
further complications, I'd be happy to hear it (and likely apply it).

Update: maybe updating HACKING to tell the maintainer to run
"make update-copyright" before a release would be enough ...
WDYT?

Thanks,
  Stefano